{
    "path": "$OET_PATH/testcases/function_test/pkg_test/javapoet/javapoet-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_javapoet-javadoc_install",
            "desc": "测试javapoet-javadoc软件包的安装功能，验证是否能够成功安装",
            "machine num": 1
        },
        {
            "name": "test_javapoet-javadoc_uninstall",
            "desc": "测试javapoet-javadoc软件包的卸载功能，验证是否能够成功卸载",
            "machine num": 1
        },
        {
            "name": "test_javapoet-javadoc_service_log_size",
            "desc": "测试javapoet-javadoc软件包服务的日志大小功能，验证服务日志大小是否可以正常设置和查看",
            "machine num": 1
        },
        {
            "name": "test_javapoet-javadoc_service_log_filter",
            "desc": "测试javapoet-javadoc软件包服务的日志过滤功能，验证服务日志是否可以按指定条件过滤查看",
            "machine num": 1
        },
        {
            "name": "test_javapoet-javadoc_service_log_level_get",
            "desc": "测试javapoet-javadoc软件包服务的日志级别获取功能，验证服务日志级别是否可以正常获取",
            "machine num": 0
        }
    ]
}